Bug 734420

Summary: perl-DateTime-TimeZone-1.36 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-DateTime-TimeZoneAssignee: Iain Arnell <iarnell>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-DateTime-TimeZone-1.36-1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-08 06:56:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-08-30 10:36:18 UTC
Latest upstream release: 1.36
Current version in Fedora Rawhide: 1.35
URL: http://search.cpan.org/dist/DateTime-TimeZone/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-08-30 15:34:58 UTC
perl-DateTime-TimeZone-1.36-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-DateTime-TimeZone-1.36-1.fc16

Comment 2 Fedora Update System 2011-08-30 15:39:01 UTC
perl-DateTime-0.70-2.fc15,perl-DateTime-Locale-0.45-1.fc15,perl-DateTime-TimeZone-1.36-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-DateTime-0.70-2.fc15,perl-DateTime-Locale-0.45-1.fc15,perl-DateTime-TimeZone-1.36-1.fc15

Comment 3 Fedora Update System 2011-08-30 15:39:10 UTC
perl-DateTime-0.70-2.fc14,perl-DateTime-Locale-0.45-1.fc14,perl-DateTime-TimeZone-1.36-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-DateTime-0.70-2.fc14,perl-DateTime-Locale-0.45-1.fc14,perl-DateTime-TimeZone-1.36-1.fc14

Comment 4 Fedora Update System 2011-08-30 20:45:31 UTC
Package perl-DateTime-TimeZone-1.36-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-DateTime-TimeZone-1.36-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-DateTime-TimeZone-1.36-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-08 06:56:11 UTC
perl-DateTime-0.70-2.fc14, perl-DateTime-Locale-0.45-1.fc14, perl-DateTime-TimeZone-1.36-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-08 07:06:22 UTC
perl-DateTime-0.70-2.fc15, perl-DateTime-Locale-0.45-1.fc15, perl-DateTime-TimeZone-1.36-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-09 17:03:05 UTC
perl-DateTime-TimeZone-1.36-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.